<?xml version='1.0' encoding='utf-8'?>

<!-- Hero Dual Weapons exchange, CWP by DarXyde -->

<list>

  <!-- [Hero Dual Blade] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="1">
    <ingredient id="9001" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9010" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Cleaver] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="2">
    <ingredient id="9002" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9011" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Axe] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="3">
    <ingredient id="9003" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9012" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Rod] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="4">
    <ingredient id="9004" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9013" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Crusher] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="5">
    <ingredient id="9005" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9014" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Scepter] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="6">
    <ingredient id="9006" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9015" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Stinger] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="7">
    <ingredient id="9007" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9016" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Bow] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="8">
    <ingredient id="9008" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9017" count="1" enchant="0"/>
  </item>

  <!-- [Hero Dual Spear] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="9">
    <ingredient id="9009" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9018" count="1" enchant="0"/>
  </item>

</list>